
.share-dialog{
  max-width: 80%;
  border-radius: 2px;
  border: 2px solid var(--theme-main);

  button {
    background: linear-gradient(180deg, #a777c5 15%, #843cb1 78%);
    color: #fff;
    border: none;
    border-radius: 3px;
    padding: 5px 10px;
    cursor: pointer;
    align-self: flex-end;
    margin-top: 10px;
    display: flex;
    align-items: center;
  }
  button:hover {
    background: #843cb1;
  }
  button:active {
    background: #a777c5;
  }
  a:hover{
    text-decoration: none;
  }
  .share-item{
    display: flex;
    align-items: center;
    margin: 5px 0;
    border-radius: 3px;
    padding: 5px 10px;
    color: var(--main);
    .icon{
      width: 1.2em;
      height: 1.2em;
      margin-right: 8px;
      fill: currentColor;
    }
  }
  .reddit {
      background: linear-gradient(180deg, #f38852 15%, #e86500 78%);
      color: #fff;
  }
  .reddit:hover {
      background: #e86500;
      color: #fff;
  }
  .reddit:active {
      background: #f38852;
      color: #fff;
  }
  .facebook {
      background: linear-gradient(180deg, #638add 15%, #2859c2 78%);
      color: #fff;
  }
  .facebook:hover {
      background: #2859c2;
      color: #fff;
  }
  .facebook:active {
      background: #638add;
      color: #fff;
  }
  .twitter {
      background: linear-gradient(180deg, #7d8991 15%, #343e44 78%);
      color: #fff;
  } 
  .twitter:hover {
      background: #343e44;
      color: #fff;
  }
  .twitter:active {
      background: #7d8991;
      color: #fff;
  }
  .bluesky {
      background: linear-gradient(180deg, #6da7ff 15%, #1472ff 78%);
      color: #fff;
  }
  .bluesky:hover {
      background: #1472ff;
      color: #fff;
  }
  .bluesky:active {
      background: #6da7ff;
      color: #fff;
  }
  .linkedin {
      background: linear-gradient(180deg, #4c8ed9 15%, #0a66c2 78%);
      color: #fff;
  }
  .linkedin:hover {
      background: #0a66c2;
      color: #fff;
  }
  .linkedin:active {
      background: #4c8ed9;
      color: #fff;
  }
  .icon{
    width: 1.5em;
    height: 1.5em;
    margin-right: 5px;
    fill: currentColor;
  }
}

.statvalue{
    font-size: 1.65rem;
    font-weight: 600;
}